td {
   font-family: Verdana, Helvetica, Arial, sans-serif;
   font-size: 11px;
   background-color: lightsteelblue;
   margin-left: 30;
   margin-right: 300;
}

th {
   font-family: Verdana, Helvetica, Arial, sans-serif;
   font-size: 11px;
   background-color: lightsteelblue;
   margin-left: 30;
   margin-right: 30;
}

body {
   font-family: Verdana, Helvetica, Arial, sans-serif;
   background-color: lightsteelblue;
   font-size: 13px;
   margin-left: 30;
   margin-right: 30;
}

